@charset "utf-8";
/* CSS Document */
header{
	width:100%;
}

header.forPC{
	position:absolute;
	top:0; 
	z-index:9999;
}


.mv{
	position: relative;
}

.mv img{
	width:100%;
}

.mv .detailTitle{
	position: absolute;
	width: 45%;
	left: 25%;
	top: 37%;
}
.mv .mv_detail_entry{
	position: absolute;
	width: 14.5%;
	left: 35%;
	top: 72%;
}

.mv .mv_detail_entry03{
	position: absolute;
	width: 25%;
	left: 37.5%;
	top: 72%;
}
.mv .mv_detail_entry_eng{
	position: absolute;
	width: 14.5%;
	left: 50.5%;
	top: 72%;
}

.mv .detailTxt{
	position:absolute;
	width:25%;
	left:37.5%;
	top:85%;
}

section.cf .tokyoBox {
	padding-top:30px;
	text-align: center;
	padding-bottom: 30px;
	background-image: url(../img/bg_read01.jpg);
	background-size: auto;

}

section.cf .tokyoBox02 {
	padding-top:30px;
	text-align:center;
	 padding-bottom:20px;
	 background-image:url(../img/bg_read02.jpg);
	 background-size:auto; 

}

section.cf .tokyoText {
	
	 font-size:20px;
	 margin-bottom:15px;
	 color:#FFF;
	 font-weight:bold;
	 line-height:2em;
}

section.cf .tokyoText span{
	 font-size:12px;
	 line-height:120% !Important;
}

section.cf .tokyoImg {
	margin:10px auto;
	width:40%;
}
section.cf .tokyoImg img {
		width:100%;
}

section.cf .tokyoText a:link {
	color:#FFF;
}

section.content{
	width: 100%;
	margin:0;
	padding-top:0;
	background-image: url(../../img/location_background.png);
	padding:20px 0px;
	border-top:#000 6px solid;
	border-left:#000 6px solid;
	border-right:#000 6px solid;
	border-bottom:#000 6px solid;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
	color:#EFEFEF;
	font-size:20px;
	text-align:center;
}

section.content02{
	width: 100%;
	margin:0;
	padding-top:0;
	color:#EFEFEF;
	background:#CEDE00;
	font-size:20px;
	text-align:center;
}

section.content,section.content02 .contentInr{
	width:100%;
	padding:50px 0 ;
	margin:0 auto;
	text-align:center;
}

section.content .contentInr h1{
	font-size:150%;
	margin: 0;
	color:#EFEFEF;
	text-align:center;
}
section.content .contentInr p{
	line-height:1.2;
	text-align:center;
}

section.content02 .contentInr h1{
	font-size:150%;
	margin: 0;
	color:#2E2D2D;
	text-align:center;
}
section.content02 .contentInr p{
	line-height:1.2;
	color:#2E2D2D;
	text-align:center;
}


.detailInfoBox{
	width:1180px; 
	margin:0 auto 28px;
}

.detailInfoBox .detailInfoBoxInr{
	padding-left: 30px;
	width: 700px;
	float: left;
}

.detailInfoBox .detailInfoBoxInr h2{
	margin-bottom:25px;
}

.detailInfoBox .detailInfoBoxInr ul{
	border-top:1px dotted #999999;
}

.detailInfoBox .detailInfoBoxInr ul li{
	padding:8px 0 10px 28px;
	border-bottom:1px dotted #999999;
}


.detailInfoBox .detailInfoBoxInr ul li span{
	margin-right:20px;
}

.bnrBox{
	width: 380px;
	float: right;
}

.bnrBox ul li{
	margin-bottom:10px;
}

.content #htab .tabWrapper{
	background:#666666;
	width:100%;
	margin-bottom:24px;
}

.resp-tabs-container{
	font-size:16px;
}

.resp-tabs-container p.lead{
	color:#d13298;
	font-size:29px;
	text-align:center;
	margin:1em auto;
}

.resp-tabs-container table.outline{
	line-height:1.6;
}

.resp-tabs-container table.outline tr{
	margin-bottom:3px;
}

.resp-tabs-container table.outline tr th{
	text-align:center;
	width:223px;
	background:#f4edc3;
	padding:20px 0;
	font-weight:normal;
	border-bottom:3px solid #ffffff;
}

.resp-tabs-container table.outline tr th.topth{
	border-top:3px solid #e79bfc;
}

.resp-tabs-container table.outline tr td{
	width:677px;
	padding-left:50px;
	padding-top:20px;
	padding-right:30px;
	padding-bottom:20px;
	background:#f3f3f3;	
	border-bottom:3px solid #ffffff;
}

.resp-tabs-container table.outline tr td.toptd{
	border-top:3px solid #999999;
}


.footentry{
	background:#e8e5e2;
	padding:20px 0;
	text-align:center;
	width:100%;
	color:#c41f8f;
}

.footentry p{
	font-weight:bold;
	font-size:22px;
}

.footentry p.toltk{
	margin-top:20px;
	font-size:16px;
	line-height:130%;
}

.footentry p a img{
	display:inline-block;
	margin:0 10px;
}


/*-- fixednav --*/
.detail .navigation.gnav{
	background:none !important;
	padding:0;
}

.detail .navigation.gnav .detailnav{
	padding:20px 0;
	font-size:16px;
	font-weight:bold;
	background-color:rgba(0,0,0,0.75);
    filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#77000000,EndColorStr=#77000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#77000000,EndColorStr=#77000000)";
}

.detail .navigation.gnav .breadcrumb{
	padding:10px 0;
	font-size:14px;
	background-color:rgba(0,0,0,0.60);
    filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#66000000,EndColorStr=#66000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#66000000,EndColorStr=#66000000)";
}




.explain{
	padding-top:10px;
	padding-bottom:10px;
	background-color:#e6e6e6;
}

.explain h2{
	color:#d13298;
	line-height:1.26;
	margin-top:0;
	margin-bottom:15px;
	padding-top:0 !important;
}

.explain .explainInr{
	margin: 0 auto;
	padding:10px 20px 10px 20px;
}

.explain .leftBox{
	width:460px;
	float:left;
	text-align:left;
}

.explain .leftBox h2{
	color:#d13298;
	line-height:1.26;
	margin-top:0;
	margin-bottom:10px;
	padding-top:0 !important;
}

.explain .leftBox p{
	line-height:1.6;
}

.explain .rightBox{

	float:right;
}

.explain .rightBox .explainSub{
	width:440px; 
	background:#333333; 
	padding:15px;
	color:#ffffff;
	text-align:left;
}

.explain .rightBox .explainSub h3{
	font-size:125%;
	line-height:1.3;
	margin:0 0 10px;
}

.explain .rightBox .explainSub p{
	font-size:109%;
	margin:0;
}

.coution h2 {
	color:#d13298;
	margin-top:20px;
}

.coution ul {
	padding-left:10px;
	list-style-image:url(../img/dics.gif);
	list-style-position:inside;
}

.entry h1{
	background:url(../img/bg_ttl_03.png) center top no-repeat;
	width:100%;
	height:167px;
	margin-bottom:20px;
}

.entry div.entryInr{
	text-align:left;
	width:980px;
	margin:0 auto;
}

.entry div.entryInr h2{
	color:#d13298;
	line-height:1.26;
}

.entry div.entryInr div.detail{
	text-align:center;
	background:#d13298;
	width:980px;
	padding:10px 0;
	margin-bottom:30px;
}

.entry div.entryInr div.detail p{
	color:#ffffff;
	font-size:126%;
	font-weight:bold;
	line-height:1.3;
	margin:0;
}

.entry div.entryInr div.detail p span{
	text-decoration:line-through;
}


.entry div.entryInr hr{
	border:1px solid #999999;
	margin-bottom:30px;
}

.entry div.entryInr div.entryBox{
	margin-bottom:30px;
}

.entry div.entryInr div.entryBox div.entry_left{
	float:left;
	margin-right:40px;
}

.entry div.entryInr div.entryBox div.entry_right{
	float:left;
	width:402px;
}

.entry div.entryInr div.entryBox div.entry_left01{
	background:url(../img/img_04.jpg) left top no-repeat;
	width:538px;
	height:184px;	
}

.entry div.entryInr div.entryBox div.entry_left02{
	background:url(../img/img_05.jpg) left top no-repeat;
	width:538px;
	height:77px;
}

.entry div.entryInr div.entryBox div.entry_left03{
	background:url(../img/img_06.gif) left top no-repeat;
	width:538px;
	height:194px;
}

.entry div.entryInr div.entryBox .loppiFlow{
	list-style-position: outside;
	list-style-type:decimal;
}

.entry div.entryInr div.entryBox div.entry_left h3{
	display:none;
	visibility:hidden;
}

.entry div.entryInr div.entryBox div.entry_right p.entryPhone{
	color:#d13298;
	font-weight:bold;
	font-size:142%;
	line-height:1.3;
	margin-bottom:0;
}

.entry div.entryInr div.entryBox div.entry_right p.entryPhone a{
	font-size:167%;
	color:#d13298;
}

.entry div.entryInr div.entryBox div.entry_right p.entryPhone a:hover{
	color:#d13298;
	text-decoration:none;
}


.entry div.entryInr div.entryBox div.entry_right p.entryPhone a:active{
	color:#d13298;
	text-decoration:none;
}

.entry div.entryInr h3.nagare{
	font-size:167%;
	line-height:1;
	margin-bottom:15px;
}

.entry div.entryInr ul{
	padding-left:0;
	*margin-left:0;
}

.entry div.entryInr ul li{
	float:left;
	font-size:117%;
	margin-right:20px;
}

.entry div.entryInr ul li img{
	padding-top:9px;
}


.entry div.entryInr ul li span{
	font-weight:bold;
	font-size: 16px;
}


.entry div.entryInr ul li.last{
	margin-right:0 !important;
}

.entry div.entryInr ul li div{
	width: 240px;
	padding: 10px;
	background: #d9d9d9;
}

.entry div.entryInr ul li.last div{
	width: 200px;
}

.advEntry{
	margin-bottom:25px;
	padding-bottom:15px;
	border-bottom:1px dotted #666;
}

.advEntry.lastBox{
	border-bottom: none;
	padding-bottom:0;
	margin-bottom:0;
}
.advEntry p.entryTitle{
	font-weight:bold;
	color:#d13298;

}

.advEntry p{
	font-weight:bold;
	margin-bottom:10px;
}

.advEntry p.normal{
	font-weight:normal;
}

.advEntry p span{
	font-weight:bold;
	font-size:140%;
}

.advEntry p.normal span{
	font-weight:normal;
	font-size:100%;
}


.advEntry p span.small{
	font-size:100%;
}

.advEntry ul.entryCoution {
	font-size:86%;
}	

.advEntry li span {
	color:#d13298;
}

/* 参加費追記 */
.entryfeeBox{
	margin-bottom:2.5em;
}

.entryfeeBox p{
	margin-bottom:1em;
}

.entryfeeBox p.sectionTitle{
	font-size:150%;
	border-bottom:2px solid;
}

.entryfeeBox p.sectionTitle span{
	font-size:50%;
}


.entryfeeBox p .pinkText{
	color:#d13298;
}

.entryfeeBox p .redText{
	color:red;
}


.entryfeeBox p .alert{
	background:#d13298;
	color:#ffffff;
	padding:1px 5px 0;
	margin-right:8px;
	font-size:88%;
}

.entryfeeBox .period{
	margin-bottom:2em;
	border-bottom:1px dotted;
}

.entryfeeBox .period .period_Text{
	background: #d13298;
	color:#FFFFFF;
	padding: 8px 5px 5px;
	font-weight:bold;
}

.entryfeeBox .period .detailBox{
	margin-bottom:1.5em;
	border-bottom:2px solid #ffffff;
}

.entryfeeBox p .detail{
	margin-bottom:0.5em;
}

.entryfeeBox p .fee{
	font-size:24px;
	font-weight:bold;
	color: #d13298;
}
.entryfeeBox p.notice{
	font-size:14px;
	line-height:120%;
	}

.entryfeeBox p .entryBtn{
	background:#009ABE;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding:8px 8px 5px;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;	
	font-size:14px;
}

.entryfeeBox p .entryBtn_off{
	background:#565454;
	color:#ffffff;
	font-weight:bold;
	text-decoration:none;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	padding:8px 8px 5px;
	-webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all  0.3s ease;	
	font-size:14px;
}

.entryfeeBox p .entryBtn:hover{
	opacity:0.7;
	
}

table.feearea {
	line-height:1.6;
	font-size:14px;
	width:100%;
}

table.feearea tr{
	margin-bottom:3px;
}

table.feearea tr th{
	text-align:center;
	background:#f4edc3;
	padding:20px 0;
	font-weight:normal;
	border-bottom:3px solid #ffffff;
}

table.feearea tr th.topth{
	border-top:3px solid #e79bfc;
}

table.feearea tr td{
	
	padding-left:50px;
	padding-top:20px;
	padding-right:30px;
	padding-bottom:20px;
	background:#f3f3f3;	
	border-bottom:3px solid #ffffff;
}

table.feearea tr td.toptd{
	border-top:3px solid #999999;
}


.flow h4 {
		font-size:18px;
		color:#d13298;
		margin-top:30px;
}

.flow h5 {
		font-size:16px;
		margin-top:25px;
		margin-bottom:17px;
}

.flow p {
		margin-bottom:17px;
}

header .headerInr .logo_detail{
	float:left;
	margin:0;
	padding:10px 0 0;
	line-height:0;
}

/*header .headerInr .logo_detail a img{
	width:348px;
}*/

.rem {
	color:#d13298;
}

.insta{
	width:90%;	
	margin:20px auto;
	overflow: hidden;
}

.insta li{
	float:left;
	width:48%;
}

.insta li img{
	width:100%;
}

.insta li:last-child{
	float:right;
	width:48%;
}


@media (max-width:640px){
	.for_pc{
		display:none;
	}
	
	.mv{
	position:relative;
	margin-bottom:10px;
	}
	
	.mv .detailTitle{
		position:absolute;
		width:90%;
		left:5%;
		top:10%;
	}
	.mv .mv_detail_entry{
		position:absolute;
		width:40%;
		left:7%;
		top:76%;
	}
	.mv .mv_detail_entry03{
		position:absolute;
		width:50%;
		left:25%;
		top:76%;
	}
	.mv .mv_detail_entry_eng{
		position:absolute;
		width:40%;
		left:53%;
		top:76%;
	}

	.mv .detailTxt{
		display:none;
	}
section.cf .tokyoImg {
	margin:10px auto;
	width:80%;
}
section.cf .tokyoImg img {
		width:100%;
}

	.detailInfoBox{
		width:auto;
		margin:0 10px 15px;
	}
	
	.detailInfoBox .detailInfoBoxInr{
		padding-left:0;
		width:auto;
		margin:0 auto 10px;
		float:none;
	}
	.detailInfoBox .detailInfoBoxInr h2{
		margin-bottom:10px;
	}
	
	.detailInfoBox .detailInfoBoxInr ul{
		border-top:1px dotted #999999;
	}
	.detailInfoBox .detailInfoBoxInr ul li{
		padding:8px;
		border-bottom:1px dotted #999999;
	}
	
	.detailInfoBox .detailInfoBoxInr ul li span{
		margin-right:20px;
	}
	
	.bnrBox{
		width:100%;
		float:none;
	}
	.bnrBox ul li{
		margin-bottom:10px;
	}
	.bnrBox ul li img{
		width:100%;
	}
	.resp-tabs-container p.lead{
		color:#d13298;
		font-size:16px;
		text-align:left;
	}
	
	/* 追記 */
	.resp-tabs-container table.outline tr th{
		text-align: left;
		width:100%;
		background:#D5068D;
		display:block;
		padding:10px;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		font-weight:normal;
		border-bottom: none;
		color:#FFF;

	}
	.resp-tabs-container table.outline tr th.topth{
		border-top: none;
	}
	.resp-tabs-container table.outline tr td{
		width:100%;
		display:block;
		padding:10px;
		background:#DDDFB2;	
		border-bottom:20px solid #ffffff;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		
	}
	
	.resp-tabs-container table.outline tr td.toptd{
		border-top: none;
	}

header .headerInr .logo{
	float:left;
	margin:0px 0 10px 0;
	padding:10px 0 0 0;
	line-height:0;
	width:50%;
}

header .headerInr .logo a img{
	width:48%;
}
	
header .headerInr .sns{
	float:right;
	margin:0px 0 10px 0;
	padding:10px 0 0 0;
	line-height:0;
		width:40%;
}

header .headerInr .sns a img{
	width:25%;
}
	

	
	
	.footentry p{
		font-weight:bold;
		font-size:18px;
	}
	
	.detail .navigation.gnav p{
		margin:0;
		padding:10px 5px
	}
	
	.detail .navigation.gnav .detailnav{
		padding:10px 0;
		font-size:12px;
		font-weight:bold;
	}
	.detail .navigation.gnav .breadcrumb{
		padding:5px 0;
		font-size:12px;
	}
	
	.explain{
	padding-left:10px;
	padding-right:10px;
	}
	
	.explain .explainInr{

	}

	.explain .leftBox{
	width:100%;
	float:none;
	text-align:left;
	}
	.explain .leftBox h2{
		font-size:18px;
	}
	
	.explain .rightBox{
	width:100%;
	float:none;
	}
	
	.explain .rightBox .explainSub{
	width:auto;
	text-align:left;
	}

	.spImg{
		width:100%;
	}
	
	.entry div.entryInr{
	text-align:center;
	width:100%;
	}
	
	.entry div.entryInr div.detail{
	width:auto;
	padding:10px 0;
	margin-bottom:30px;
	}
	.entry div.entryInr div.detail p{
	font-size:134%;
	}

	.entry div.entryInr div.entryBox div.entry_left{
	float:none;
	margin:0;
	}

	.entry div.entryInr div.entryBox div.entry_left h3{
		display:block;
		visibility:visible;
		font-size:167%;
		margin:0;
		padding:0;
	}
	
	.entry div.entryInr div.entryBox div.entry_right{
	float:none;
	width:auto;
	margin:0 0 30px;
	}
	
	.entry div.entryInr div.entryBox div.entry_left01,
	.entry div.entryInr div.entryBox div.entry_left02,
	.entry div.entryInr div.entryBox div.entry_left03{
	background:none;
	width:auto;
	height:auto;
	padding:10px;
	}
	
	.entry div.entryInr div.entryBox .loppiFlow{
	list-style-position: inside;
	list-style-type:decimal;
	}
	
	.entry div.entryInr{
		text-align:center;
	}


	.entry div.entryInr ul li{
	float:none;
	font-size:117%;
	margin-right:0;
	margin-bottom:10px;
	}
	
	.entry div.entryInr ul li div,
	.entry div.entryInr ul li.last div{
	width:auto;
	}
	.entryfeeBox p .entryBtn{
		width:100%;
		text-align:center;
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		display:block;
	}
	.feearea { 
        display: block; 
        width:100%;
        margin: 0 -10px;
    }
    .feearea thead{ 
        display: block; 
        float: left;
        overflow-x:scroll;
    }
    .feearea tbody{ 
        display: block; 
        width: auto; 
        overflow-x: auto; 
        /*white-space: nowrap;*/
    }
    .feearea th{ 
        display: block;
        width:auto;
    }
    .feearea tbody tr{ 
        display: inline-block; 
        margin: 0 -3px;
    }
    .feearea td{ 
        display: block;
    }
	
	
	
	

	
}

#tabHead{
	margin-top:-110px; 
	padding-top:110px !important;
	display:block;
}


.no-border{
	border-bottom:none !important;
}
